import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivityPlannerDealerComponent } from './activity-planner-dealer.component';

describe('ActivityPlannerDealerComponent', () => {
  let component: ActivityPlannerDealerComponent;
  let fixture: ComponentFixture<ActivityPlannerDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ActivityPlannerDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ActivityPlannerDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
